
section.content-section.accordion-content {
	text-align: center;
}

section.content-section.accordion-content button {
	cursor: pointer;
	width: 100%;
	text-align: center;
	font-family: "Nunito Sans",sans-serif;
	font-weight: 800;
	font-size: 1.25rem;
	background-color: transparent;
	border: 0px solid transparent;
	border-bottom: 1px solid #676767;
	color: #676767;
}

section.content-section.accordion-content button .accordion-icon {
	float: right;
	margin-top: 6px;
}

section.content-section.accordion-content .collapse {
	text-align: left;
}
